MapFormat: 12

RequiresMod: ra

Title: WW3 v3.0.7 Temperate_Engagement_1.10_BI-3.6

Author: H + Waggy + Me

Tileset: TEMPERAT

MapSize: 142,122

Bounds: 1,1,140,120

Visibility: Lobby

Categories: [BI-3.6]

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi1, Multi2, Multi3, Multi4, Multi5, Multi6, Multi7
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi4:
		Name: Multi4
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi5:
		Name: Multi5
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi6:
		Name: Multi6
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi7:
		Name: Multi7
		Playable: True
		Faction: Random
		Enemies: Creeps

Actors:
	Actor158: oilb
		Owner: Neutral
		Location: 6,2
	Actor159: tc05
		Owner: Neutral
		Location: 71,2
	Actor160: t16
		Owner: Neutral
		Location: 74,1
	Actor161: t11
		Owner: Neutral
		Location: 75,1
	Actor162: t16
		Owner: Neutral
		Location: 77,1
	Actor163: t16
		Owner: Neutral
		Location: 77,1
	Actor164: t16
		Owner: Neutral
		Location: 77,1
	Actor165: t02
		Owner: Neutral
		Location: 81,1
	Actor166: t10.husk
		Owner: Neutral
		Location: 87,1
	Actor167: t02
		Owner: Neutral
		Location: 109,1
	Actor168: t02
		Owner: Neutral
		Location: 111,1
	Actor169: asianhut
		Owner: Neutral
		Location: 125,2
	Actor170: tc05
		Owner: Neutral
		Location: 131,2
	Actor171: tc04
		Owner: Neutral
		Location: 74,2
	Actor172: t03
		Owner: Neutral
		Location: 77,2
	Actor173: t06
		Owner: Neutral
		Location: 91,2
	Actor174: t15
		Owner: Neutral
		Location: 119,2
	Actor176: mine
		Owner: Neutral
		Location: 62,4
	Actor177: t11.husk
		Owner: Neutral
		Location: 75,3
	Actor178: t02
		Owner: Neutral
		Location: 90,3
	Actor179: mine
		Owner: Neutral
		Location: 106,4
	Actor180: mine
		Owner: Neutral
		Location: 67,5
	Actor181: tc01
		Owner: Neutral
		Location: 76,4
	Actor182: mine
		Owner: Neutral
		Location: 113,5
	Actor183: oilb
		Owner: Neutral
		Location: 2,6
	Actor184: tc02
		Owner: Neutral
		Location: 38,6
	Actor185: t15
		Owner: Neutral
		Location: 79,5
	Actor186: asianhut
		Owner: Neutral
		Location: 4,8
	Actor187: v04
		Owner: Neutral
		Location: 41,8
	Actor188: t01
		Owner: Neutral
		Location: 139,7
	Actor190: t02
		Owner: Neutral
		Location: 1,8
	Actor192: t02
		Owner: Neutral
		Location: 32,8
	Actor193: tc01
		Owner: Neutral
		Location: 39,8
	Actor194: c7
		SubCell: 3
		Location: 43,9
		Owner: Neutral
		Facing: 384
		Stance: Defend
	Actor195: t02
		Owner: Neutral
		Location: 136,8
	Actor196: t01
		Owner: Neutral
		Location: 138,8
	Actor197: t02
		Owner: Neutral
		Location: 140,8
	Actor198: lhus
		Owner: Neutral
		Location: 3,10
	Actor199: t06
		Owner: Neutral
		Location: 29,9
	Actor200: t02
		Owner: Neutral
		Location: 33,9
	Actor201: t11
		Owner: Neutral
		Location: 34,9
	Actor202: tc04
		Owner: Neutral
		Location: 36,9
	Actor203: tc04
		Owner: Neutral
		Location: 38,9
	Actor204: v15
		Owner: Neutral
		Location: 41,10
	Actor205: v17
		Owner: Neutral
		Location: 42,10
	Actor206: tecn
		SubCell: 3
		Location: 44,10
		Facing: 384
		Owner: Neutral
	Actor207: t02
		Owner: Neutral
		Location: 139,9
	Actor208: v18
		Owner: Neutral
		Location: 41,11
	Actor209: v14
		Owner: Neutral
		Location: 42,11
	Actor210: tc05
		Owner: Neutral
		Location: 49,11
	Actor211: t02
		Owner: Neutral
		Location: 138,10
	Actor212: t01
		Owner: Neutral
		Location: 139,11
	Actor213: tc04
		Owner: Neutral
		Location: 51,13
	Actor214: t05
		Owner: Neutral
		Location: 132,13
	Actor215: tc01
		Owner: Neutral
		Location: 54,14
	Actor216: mine
		Owner: Neutral
		Location: 128,15
	Actor217: t16
		Owner: Neutral
		Location: 132,14
	Actor218: t16
		Owner: Neutral
		Location: 132,14
	Actor219: t05
		Owner: Neutral
		Location: 132,14
	Actor220: t13
		Owner: Neutral
		Location: 131,15
	Actor221: tc02
		Owner: Neutral
		Location: 131,16
	Actor222: t02
		Owner: Neutral
		Location: 140,15
	Actor223: mine
		Owner: Neutral
		Location: 18,17
	Actor224: mine
		Owner: Neutral
		Location: 39,17
	Actor225: t16
		Owner: Neutral
		Location: 131,16
	Actor226: mine
		Owner: Neutral
		Location: 61,18
	Actor227: mine
		Owner: Neutral
		Location: 127,18
	Actor228: tc01
		Owner: Neutral
		Location: 130,17
	Actor229: t01
		Owner: Neutral
		Location: 68,18
	Actor230: t05
		Owner: Neutral
		Location: 130,18
	Actor231: t05
		Owner: Neutral
		Location: 132,18
	Actor232: mine
		Owner: Neutral
		Location: 17,20
	Actor233: tc01
		Owner: Neutral
		Location: 129,19
	Actor234: tc04
		Owner: Neutral
		Location: 131,19
	Actor235: t01
		Owner: Neutral
		Location: 35,21
	Actor236: t02
		Owner: Neutral
		Location: 35,21
	Actor237: t02
		Owner: Neutral
		Location: 36,21
	Actor238: t02
		Owner: Neutral
		Location: 36,21
	Actor239: t02
		Owner: Neutral
		Location: 36,21
	Actor240: t02
		Owner: Neutral
		Location: 36,21
	Actor241: t02
		Owner: Neutral
		Location: 38,21
	Actor242: t06
		Owner: Neutral
		Location: 65,21
	Actor243: mine
		Owner: Neutral
		Location: 88,22
	Actor244: t07
		Owner: Neutral
		Location: 129,21
	Actor245: t16
		Owner: Neutral
		Location: 130,21
	Actor246: t06
		Owner: Neutral
		Location: 133,21
	Actor247: t02
		Owner: Neutral
		Location: 138,21
	Actor248: t02
		Owner: Neutral
		Location: 37,22
	Actor249: t02
		Owner: Neutral
		Location: 37,22
	Actor250: t02
		Owner: Neutral
		Location: 38,22
	Actor251: t16
		Owner: Neutral
		Location: 39,22
	Actor252: t11.husk
		Owner: Neutral
		Location: 39,22
	Actor253: t11.husk
		Owner: Neutral
		Location: 39,22
	Actor254: t11.husk
		Owner: Neutral
		Location: 39,22
	Actor255: t13
		Owner: Neutral
		Location: 63,22
	Actor256: t02
		Owner: Neutral
		Location: 64,22
	Actor257: t06
		Owner: Neutral
		Location: 64,22
	Actor258: mine
		Owner: Neutral
		Location: 91,23
	Actor259: t16
		Owner: Neutral
		Location: 40,23
	Actor260: t02
		Owner: Neutral
		Location: 62,23
	Actor261: t06
		Owner: Neutral
		Location: 62,23
	Actor262: t02
		Owner: Neutral
		Location: 64,23
	Actor263: t02
		Owner: Neutral
		Location: 64,23
	Actor264: t01
		Owner: Neutral
		Location: 68,23
	Actor265: tc01
		Owner: Neutral
		Location: 40,24
	Actor266: t02
		Owner: Neutral
		Location: 112,24
	Actor267: t02
		Owner: Neutral
		Location: 40,25
	Actor268: t02
		Owner: Neutral
		Location: 41,25
	Actor269: t02
		Owner: Neutral
		Location: 67,25
	Actor270: t15
		Owner: Neutral
		Location: 116,25
	Actor271: t03
		Owner: Neutral
		Location: 119,25
	Actor272: t16
		Owner: Neutral
		Location: 39,26
	Actor273: t16
		Owner: Neutral
		Location: 39,26
	Actor274: t11.husk
		Owner: Neutral
		Location: 39,26
	Actor275: t11.husk
		Owner: Neutral
		Location: 39,26
	Actor276: t11.husk
		Owner: Neutral
		Location: 39,26
	Actor277: t11.husk
		Owner: Neutral
		Location: 39,26
	Actor278: t07.husk
		Owner: Neutral
		Location: 40,26
	Actor279: t07.husk
		Owner: Neutral
		Location: 40,26
	Actor280: t13
		Owner: Neutral
		Location: 40,26
	Actor281: t07.husk
		Owner: Neutral
		Location: 41,26
	Actor282: t07.husk
		Owner: Neutral
		Location: 41,26
	Actor283: t01
		Owner: Neutral
		Location: 67,26
	Actor284: t16
		Owner: Neutral
		Location: 111,26
	Actor285: t16
		Owner: Neutral
		Location: 111,26
	Actor286: t16
		Owner: Neutral
		Location: 113,26
	Actor287: t03
		Owner: Neutral
		Location: 118,26
	Actor288: tc04
		Owner: Neutral
		Location: 39,27
	Actor289: t02
		Owner: Neutral
		Location: 108,27
	Actor290: t06
		Owner: Neutral
		Location: 112,27
	Actor291: t06
		Owner: Neutral
		Location: 113,27
	Actor292: t12
		Owner: Neutral
		Location: 116,27
	Actor293: t06
		Owner: Neutral
		Location: 38,28
	Actor294: t07.husk
		Owner: Neutral
		Location: 39,28
	Actor295: t11.husk
		Owner: Neutral
		Location: 39,28
	Actor296: t07.husk
		Owner: Neutral
		Location: 40,28
	Actor297: t02
		Owner: Neutral
		Location: 67,28
	Actor298: t06
		Owner: Neutral
		Location: 38,29
	Actor299: t06
		Owner: Neutral
		Location: 39,29
	Actor300: t07.husk
		Owner: Neutral
		Location: 39,29
	Actor301: t11.husk
		Owner: Neutral
		Location: 40,29
	Actor302: tc05
		Owner: Neutral
		Location: 111,30
	Actor303: t06
		Owner: Neutral
		Location: 37,30
	Actor304: t11.husk
		Owner: Neutral
		Location: 38,30
	Actor305: t02
		Owner: Neutral
		Location: 39,30
	Actor306: t01
		Owner: Neutral
		Location: 39,30
	Actor307: t11.husk
		Owner: Neutral
		Location: 39,30
	Actor308: tc04
		Owner: Neutral
		Location: 65,30
	Actor309: tc04
		Owner: Neutral
		Location: 117,30
	Actor310: t11.husk
		Owner: Neutral
		Location: 37,31
	Actor311: tc04
		Owner: Neutral
		Location: 64,32
	Actor317: t02
		Owner: Neutral
		Location: 70,39
	Actor324: brl3
		Owner: Neutral
		Location: 127,40
	Actor332: tc03
		Owner: Neutral
		Location: 67,42
	Actor335: oilb
		Owner: Neutral
		Location: 127,42
	Actor337: t05
		Owner: Neutral
		Location: 50,42
	Actor343: brl3
		Owner: Neutral
		Location: 57,44
	Actor344: oilb
		Owner: Neutral
		Location: 59,44
	Actor345: brl3
		Owner: Neutral
		Location: 62,44
	Actor351: t02
		Owner: Neutral
		Location: 51,44
	Actor357: brl3
		Owner: Neutral
		Location: 127,45
	Actor359: t05
		Owner: Neutral
		Location: 52,45
	Actor360: t11
		Owner: Neutral
		Location: 70,45
	Actor367: t02
		Owner: Neutral
		Location: 53,46
	Actor368: t16
		Owner: Neutral
		Location: 67,46
	Actor369: tc01
		Owner: Neutral
		Location: 68,46
	Actor371: t03
		Owner: Neutral
		Location: 54,47
	Actor372: t16
		Owner: Neutral
		Location: 66,47
	Actor373: t05
		Owner: Neutral
		Location: 69,47
	Actor374: t02
		Owner: Neutral
		Location: 55,48
	Actor375: t16
		Owner: Neutral
		Location: 56,48
	Actor376: t02
		Owner: Neutral
		Location: 57,48
	Actor377: tc02
		Owner: Neutral
		Location: 68,49
	Actor379: t07
		Owner: Neutral
		Location: 78,50
	Actor380: t05
		Owner: Neutral
		Location: 79,50
	Actor381: t07
		Owner: Neutral
		Location: 80,50
	Actor382: t01
		Owner: Neutral
		Location: 108,50
	Actor384: t02
		Owner: Neutral
		Location: 79,51
	Actor385: t02
		Owner: Neutral
		Location: 80,51
	Actor386: t05
		Owner: Neutral
		Location: 81,51
	Actor387: t06
		Owner: Neutral
		Location: 107,51
	Actor388: t01
		Owner: Neutral
		Location: 109,51
	Actor389: t02
		Owner: Neutral
		Location: 110,51
	Actor390: oilb
		Owner: Neutral
		Location: 2,53
	Actor391: t05
		Owner: Neutral
		Location: 78,52
	Actor392: t02
		Owner: Neutral
		Location: 108,52
	Actor393: t02
		Owner: Neutral
		Location: 109,52
	Actor394: t02
		Owner: Neutral
		Location: 109,52
	Actor395: t01
		Owner: Neutral
		Location: 110,52
	Actor397: t02
		Owner: Neutral
		Location: 59,53
	Actor398: t02
		Owner: Neutral
		Location: 61,54
	Actor399: t05
		Owner: Neutral
		Location: 64,54
	Actor400: gmine
		Owner: Neutral
		Location: 24,56
	Actor401: gmine
		Owner: Neutral
		Location: 28,56
	Actor402: gmine
		Owner: Neutral
		Location: 32,56
	Actor403: t02
		Owner: Neutral
		Location: 60,55
	Actor405: brl3
		Owner: Neutral
		Location: 128,57
	Actor411: oilb
		Owner: Neutral
		Location: 2,59
	Actor412: fcom
		Owner: Neutral
		Location: 40,59
	Actor414: gmine
		Owner: Neutral
		Location: 24,60
	Actor415: gmine
		Owner: Neutral
		Location: 28,60
	Actor416: gmine
		Owner: Neutral
		Location: 32,60
	Actor422: miss
		Owner: Neutral
		Location: 127,60
	Actor430: gmine
		Owner: Neutral
		Location: 24,64
	Actor431: gmine
		Owner: Neutral
		Location: 28,64
	Actor432: gmine
		Owner: Neutral
		Location: 32,64
	Actor434: brl3
		Owner: Neutral
		Location: 128,64
	Actor437: oilb
		Owner: Neutral
		Location: 2,65
	Actor443: t16
		Owner: Neutral
		Location: 46,65
	Actor445: tc05
		Owner: Neutral
		Location: 108,66
	Actor447: tc04
		Owner: Neutral
		Location: 77,66
	Actor448: t06
		Owner: Neutral
		Location: 46,67
	Actor449: tc04
		Owner: Neutral
		Location: 78,67
	Actor450: t16
		Owner: Neutral
		Location: 108,68
	Actor451: t06
		Owner: Neutral
		Location: 45,69
	Actor454: t05
		Owner: Neutral
		Location: 45,70
	Actor456: t05
		Owner: Neutral
		Location: 44,71
	Actor463: t13
		Owner: Neutral
		Location: 39,72
	Actor467: t02
		Owner: Neutral
		Location: 42,74
	Actor468: t02
		Owner: Neutral
		Location: 42,74
	Actor480: t02
		Owner: Neutral
		Location: 40,75
	Actor481: t01
		Owner: Neutral
		Location: 41,75
	Actor522: t16
		Owner: Neutral
		Location: 116,86
	Actor523: t15
		Owner: Neutral
		Location: 117,86
	Actor524: tc05.husk
		Owner: Neutral
		Location: 37,88
	Actor526: t01
		Owner: Neutral
		Location: 111,87
	Actor527: t15
		Owner: Neutral
		Location: 115,87
	Actor528: t16
		Owner: Neutral
		Location: 116,87
	Actor529: t16
		Owner: Neutral
		Location: 116,87
	Actor530: t02
		Owner: Neutral
		Location: 67,88
	Actor531: t05
		Owner: Neutral
		Location: 110,88
	Actor532: t01
		Owner: Neutral
		Location: 111,88
	Actor533: t01
		Owner: Neutral
		Location: 112,88
	Actor534: t16
		Owner: Neutral
		Location: 115,88
	Actor535: t16
		Owner: Neutral
		Location: 115,88
	Actor536: t16
		Owner: Neutral
		Location: 116,88
	Actor537: t13
		Owner: Neutral
		Location: 117,88
	Actor538: t02
		Owner: Neutral
		Location: 121,88
	Actor539: t05
		Owner: Neutral
		Location: 40,89
	Actor540: t01
		Owner: Neutral
		Location: 67,89
	Actor541: t05
		Owner: Neutral
		Location: 111,89
	Actor542: t13
		Owner: Neutral
		Location: 112,89
	Actor543: t08
		Owner: Neutral
		Location: 39,91
	Actor544: t05
		Owner: Neutral
		Location: 39,90
	Actor545: t05
		Owner: Neutral
		Location: 41,90
	Actor546: t02
		Owner: Neutral
		Location: 68,90
	Actor547: t08
		Owner: Neutral
		Location: 39,92
	Actor548: t05
		Owner: Neutral
		Location: 39,91
	Actor549: t05
		Owner: Neutral
		Location: 39,91
	Actor550: t10
		Owner: Neutral
		Location: 40,91
	Actor551: t08
		Owner: Neutral
		Location: 41,92
	Actor552: t01
		Owner: Neutral
		Location: 67,91
	Actor553: tc04
		Owner: Neutral
		Location: 111,91
	Actor554: tc05
		Owner: Neutral
		Location: 116,92
	Actor555: t05
		Owner: Neutral
		Location: 40,92
	Actor556: t01
		Owner: Neutral
		Location: 68,92
	Actor557: t02
		Owner: Neutral
		Location: 40,93
	Actor558: t02
		Owner: Neutral
		Location: 40,93
	Actor559: t02
		Owner: Neutral
		Location: 40,93
	Actor560: t08
		Owner: Neutral
		Location: 40,94
	Actor561: t06
		Owner: Neutral
		Location: 41,93
	Actor562: t06
		Owner: Neutral
		Location: 41,93
	Actor563: t05
		Owner: Neutral
		Location: 41,93
	Actor564: tc01
		Owner: Neutral
		Location: 41,93
	Actor565: t01
		Owner: Neutral
		Location: 68,93
	Actor566: t05
		Owner: Neutral
		Location: 40,94
	Actor567: t05
		Owner: Neutral
		Location: 40,94
	Actor568: t05
		Owner: Neutral
		Location: 40,94
	Actor569: tc01
		Owner: Neutral
		Location: 41,94
	Actor570: t02
		Owner: Neutral
		Location: 69,94
	Actor571: t05
		Owner: Neutral
		Location: 40,95
	Actor572: t05
		Owner: Neutral
		Location: 40,95
	Actor573: t05
		Owner: Neutral
		Location: 40,95
	Actor574: t08
		Owner: Neutral
		Location: 41,96
	Actor575: t02
		Owner: Neutral
		Location: 41,95
	Actor576: t07.husk
		Owner: Neutral
		Location: 42,95
	Actor577: t07.husk
		Owner: Neutral
		Location: 42,95
	Actor578: t02
		Owner: Neutral
		Location: 42,95
	Actor579: t01
		Owner: Neutral
		Location: 68,95
	Actor580: t01
		Owner: Neutral
		Location: 68,95
	Actor581: t06
		Owner: Neutral
		Location: 138,95
	Actor582: t06
		Owner: Neutral
		Location: 38,96
	Actor583: t02
		Owner: Neutral
		Location: 39,96
	Actor584: t06
		Owner: Neutral
		Location: 39,96
	Actor585: tc04
		Owner: Neutral
		Location: 40,96
	Actor586: t08
		Owner: Neutral
		Location: 41,97
	Actor587: t08
		Owner: Neutral
		Location: 41,97
	Actor588: t02
		Owner: Neutral
		Location: 37,97
	Actor589: t06
		Owner: Neutral
		Location: 38,97
	Actor590: t15
		Owner: Neutral
		Location: 38,97
	Actor591: t08
		Owner: Neutral
		Location: 41,98
	Actor592: mine
		Owner: Neutral
		Location: 91,98
	Actor593: t06
		Owner: Neutral
		Location: 34,98
	Actor594: t05
		Owner: Neutral
		Location: 40,98
	Actor595: t11.husk
		Owner: Neutral
		Location: 41,98
	Actor596: t02
		Owner: Neutral
		Location: 69,98
	Actor597: mine
		Owner: Neutral
		Location: 88,100
	Actor598: t02
		Owner: Neutral
		Location: 129,99
	Actor599: t02
		Owner: Neutral
		Location: 131,99
	Actor600: mine
		Owner: Neutral
		Location: 20,101
	Actor601: tc04
		Owner: Neutral
		Location: 128,100
	Actor602: t02
		Owner: Neutral
		Location: 130,100
	Actor603: t05
		Owner: Neutral
		Location: 131,100
	Actor604: t02
		Owner: Neutral
		Location: 133,100
	Actor605: mine
		Owner: Neutral
		Location: 62,102
	Actor606: t02
		Owner: Neutral
		Location: 130,101
	Actor607: t05
		Owner: Neutral
		Location: 130,101
	Actor608: mine
		Owner: Neutral
		Location: 40,103
	Actor609: t02
		Owner: Neutral
		Location: 68,102
	Actor610: mine
		Owner: Neutral
		Location: 127,103
	Actor611: tc01
		Owner: Neutral
		Location: 130,102
	Actor612: t01
		Owner: Neutral
		Location: 132,102
	Actor613: mine
		Owner: Neutral
		Location: 19,104
	Actor614: t01
		Owner: Neutral
		Location: 131,103
	Actor615: t06
		Owner: Neutral
		Location: 140,103
	Actor616: t05
		Owner: Neutral
		Location: 130,104
	Actor617: mine
		Owner: Neutral
		Location: 128,106
	Actor618: t02
		Owner: Neutral
		Location: 131,105
	Actor619: t02
		Owner: Neutral
		Location: 132,106
	Actor620: tc05
		Owner: Neutral
		Location: 39,109
	Actor621: v04
		Owner: Neutral
		Location: 42,109
	Actor623: t02
		Owner: Neutral
		Location: 36,109
	Actor624: t01
		Owner: Neutral
		Location: 38,109
	Actor625: t01
		Owner: Neutral
		Location: 40,109
	Actor626: c9
		SubCell: 3
		Location: 44,110
		Facing: 384
		Owner: Neutral
	Actor627: t01
		Owner: Neutral
		Location: 138,109
	Actor628: lhus
		Owner: Neutral
		Location: 3,111
	Actor629: t05
		Owner: Neutral
		Location: 31,110
	Actor630: t07
		Owner: Neutral
		Location: 31,110
	Actor631: t02
		Owner: Neutral
		Location: 33,110
	Actor632: t02
		Owner: Neutral
		Location: 33,110
	Actor633: t02
		Owner: Neutral
		Location: 33,110
	Actor634: t07
		Owner: Neutral
		Location: 35,110
	Actor635: t01
		Owner: Neutral
		Location: 35,110
	Actor636: t01
		Owner: Neutral
		Location: 37,110
	Actor637: t02
		Owner: Neutral
		Location: 38,110
	Actor638: t02
		Owner: Neutral
		Location: 39,110
	Actor639: t02
		Owner: Neutral
		Location: 41,110
	Actor640: v14
		Owner: Neutral
		Location: 42,111
	Actor641: v15
		Owner: Neutral
		Location: 43,111
	Actor642: t01
		Owner: Neutral
		Location: 138,110
	Actor643: t02
		Owner: Neutral
		Location: 138,110
	Actor644: asianhut
		Owner: Neutral
		Location: 4,112
	Actor645: t02
		Owner: Neutral
		Location: 33,111
	Actor646: t01
		Owner: Neutral
		Location: 33,111
	Actor647: t02
		Owner: Neutral
		Location: 40,111
	Actor648: t01
		Owner: Neutral
		Location: 41,111
	Actor649: v18
		Owner: Neutral
		Location: 42,112
	Actor650: v16
		Owner: Neutral
		Location: 43,112
	Actor651: tecn
		SubCell: 3
		Location: 44,112
		Facing: 384
		Owner: Neutral
		Stance: Defend
	Actor652: t01
		Owner: Neutral
		Location: 139,111
	Actor653: t02
		Owner: Neutral
		Location: 40,112
	Actor654: t02
		Owner: Neutral
		Location: 41,112
	Actor655: oilb
		Owner: Neutral
		Location: 2,114
	Actor656: t01
		Owner: Neutral
		Location: 39,113
	Actor657: t01
		Owner: Neutral
		Location: 40,113
	Actor658: t01
		Owner: Neutral
		Location: 40,113
	Actor659: t06
		Owner: Neutral
		Location: 138,113
	Actor661: t15
		Owner: Neutral
		Location: 80,114
	Actor662: mine
		Owner: Neutral
		Location: 113,115
	Actor663: t02
		Owner: Neutral
		Location: 131,114
	Actor664: t01
		Owner: Neutral
		Location: 39,115
	Actor665: mine
		Owner: Neutral
		Location: 69,116
	Actor666: tc03
		Owner: Neutral
		Location: 77,116
	Actor667: t02
		Owner: Neutral
		Location: 119,115
	Actor668: mine
		Owner: Neutral
		Location: 64,117
	Actor669: tc05
		Owner: Neutral
		Location: 81,117
	Actor670: mine
		Owner: Neutral
		Location: 107,117
	Actor671: t02
		Owner: Neutral
		Location: 132,116
	Actor672: t06
		Owner: Neutral
		Location: 136,116
	Actor673: t06
		Owner: Neutral
		Location: 140,116
	Actor674: oilb
		Owner: Neutral
		Location: 6,118
	Actor675: t03
		Owner: Neutral
		Location: 85,117
	Actor676: tc01
		Owner: Neutral
		Location: 113,117
	Actor677: tc04
		Owner: Neutral
		Location: 120,117
	Actor678: t06
		Owner: Neutral
		Location: 124,117
	Actor679: t05
		Owner: Neutral
		Location: 126,117
	Actor680: t02
		Owner: Neutral
		Location: 133,117
	Actor683: tc01
		Owner: Neutral
		Location: 73,118
	Actor684: tc04
		Owner: Neutral
		Location: 75,118
	Actor685: t02
		Owner: Neutral
		Location: 84,118
	Actor686: t02
		Owner: Neutral
		Location: 86,118
	Actor687: t05
		Owner: Neutral
		Location: 121,118
	Actor688: t01
		Owner: Neutral
		Location: 122,118
	Actor689: t06
		Owner: Neutral
		Location: 124,118
	Actor690: t01
		Owner: Neutral
		Location: 125,118
	Actor691: t01
		Owner: Neutral
		Location: 126,118
	Actor692: t02
		Owner: Neutral
		Location: 128,118
	Actor693: t02
		Owner: Neutral
		Location: 132,118
	Actor695: t02
		Owner: Neutral
		Location: 17,119
	Actor696: t02
		Owner: Neutral
		Location: 18,119
	Actor701: tc01
		Owner: Neutral
		Location: 69,119
	Actor702: tc02
		Owner: Neutral
		Location: 68,120
	Actor703: tc04
		Owner: Neutral
		Location: 80,119
	Actor704: t02
		Owner: Neutral
		Location: 83,119
	Actor705: t05
		Owner: Neutral
		Location: 92,119
	Actor706: t02
		Owner: Neutral
		Location: 106,119
	Actor707: t02
		Owner: Neutral
		Location: 109,119
	Actor708: t02
		Owner: Neutral
		Location: 110,119
	Actor709: tc04
		Owner: Neutral
		Location: 117,119
	Actor710: t05
		Owner: Neutral
		Location: 119,119
	Actor711: t05
		Owner: Neutral
		Location: 120,119
	Actor712: t05
		Owner: Neutral
		Location: 121,119
	Actor713: t05
		Owner: Neutral
		Location: 121,119
	Actor714: t05
		Owner: Neutral
		Location: 122,119
	Actor715: t02
		Owner: Neutral
		Location: 124,119
	Actor716: t05
		Owner: Neutral
		Location: 124,119
	Actor717: t05
		Owner: Neutral
		Location: 126,119
	Actor719: t02
		Owner: Neutral
		Location: 129,119
	Actor720: t02
		Owner: Neutral
		Location: 133,119
	Actor721: t02
		Owner: Neutral
		Location: 133,119
	Actor722: t02
		Owner: Neutral
		Location: 134,119
	Actor731: t02
		Owner: Neutral
		Location: 47,120
	Actor732: t02
		Owner: Neutral
		Location: 47,120
	Actor739: tc01
		Owner: Neutral
		Location: 66,120
	Actor740: t06
		Owner: Neutral
		Location: 70,120
	Actor741: t02
		Owner: Neutral
		Location: 70,120
	Actor742: t06
		Owner: Neutral
		Location: 71,120
	Actor743: t02
		Owner: Neutral
		Location: 84,120
	Actor744: t02
		Owner: Neutral
		Location: 86,120
	Actor745: t02
		Owner: Neutral
		Location: 87,120
	Actor746: t05
		Owner: Neutral
		Location: 92,120
	Actor747: t02
		Owner: Neutral
		Location: 103,120
	Actor748: t02
		Owner: Neutral
		Location: 103,120
	Actor749: t02
		Owner: Neutral
		Location: 106,120
	Actor750: t01
		Owner: Neutral
		Location: 112,120
	Actor751: t01
		Owner: Neutral
		Location: 115,120
	Actor752: t01
		Owner: Neutral
		Location: 120,120
	Actor753: t01
		Owner: Neutral
		Location: 122,120
	Actor754: t05
		Owner: Neutral
		Location: 125,120
	Actor755: t06
		Owner: Neutral
		Location: 127,120
	Actor756: t02
		Owner: Neutral
		Location: 134,120
	Actor757: t02
		Owner: Neutral
		Location: 136,120
	Actor723: t02
		Owner: Neutral
		Location: 4,120
	Actor724: t02
		Owner: Neutral
		Location: 9,120
	Actor725: t07
		Owner: Neutral
		Location: 16,120
	Actor726: t07
		Owner: Neutral
		Location: 17,120
	Actor727: t05
		Owner: Neutral
		Location: 18,120
	Actor728: t06
		Owner: Neutral
		Location: 19,120
	Actor729: t06
		Owner: Neutral
		Location: 20,120
	Actor758: mpspawn
		Owner: Neutral
		Location: 29,17
	Actor759: mpspawn
		Owner: Neutral
		Location: 61,11
	Actor760: mpspawn
		Owner: Neutral
		Location: 98,10
	Actor761: mpspawn
		Owner: Neutral
		Location: 117,14
	Actor762: mpspawn
		Owner: Neutral
		Location: 30,103
	Actor763: mpspawn
		Owner: Neutral
		Location: 62,108
	Actor764: mpspawn
		Owner: Neutral
		Location: 98,110
	Actor765: mpspawn
		Owner: Neutral
		Location: 117,106
	Actor766: tc02
		Owner: Neutral
		Location: 40,44
	Actor767: t10
		Owner: Neutral
		Location: 38,46
	Actor768: t02
		Owner: Neutral
		Location: 45,48
	Actor769: t06
		Owner: Neutral
		Location: 45,50
	Actor770: t02
		Owner: Neutral
		Location: 46,52
	Actor771: t17
		Owner: Neutral
		Location: 46,54
	Actor786: t11
		Owner: Neutral
		Location: 18,0
	Actor787: t13
		Owner: Neutral
		Location: 17,0
	Actor682: t03
		Owner: Neutral
		Location: 123,117
	Actor736: tc04
		Owner: Neutral
		Location: 74,116
	Actor737: t17
		Owner: Neutral
		Location: 73,4
	Actor738: t10
		Owner: Neutral
		Location: 94,72
	Actor788: t16
		Owner: Neutral
		Location: 96,72
	Actor789: tc05
		Owner: Neutral
		Location: 98,73
	Actor790: t13
		Owner: Neutral
		Location: 91,73
	Actor791: t02
		Owner: Neutral
		Location: 93,73
	Actor792: tc01
		Owner: Neutral
		Location: 94,73
	Actor793: t01
		Owner: Neutral
		Location: 96,73
	Actor794: t16
		Owner: Neutral
		Location: 97,73
	Actor795: t16
		Owner: Neutral
		Location: 98,73
	Actor796: tc01
		Owner: Neutral
		Location: 90,74
	Actor797: t16
		Owner: Neutral
		Location: 92,74
	Actor798: oilb
		Owner: Neutral
		Location: 95,75
	Actor799: t02
		Owner: Neutral
		Location: 97,74
	Actor800: t01
		Owner: Neutral
		Location: 98,74
	Actor801: t02
		Owner: Neutral
		Location: 99,74
	Actor803: v03
		Owner: Neutral
		Location: 93,79
	Actor811: wood
		Owner: Neutral
		Location: 96,79
	Actor812: wood
		Owner: Neutral
		Location: 96,79
	Actor813: wood
		Owner: Neutral
		Location: 97,79
	Actor814: wood
		Owner: Neutral
		Location: 97,79
	Actor815: wood
		Owner: Neutral
		Location: 98,79
	Actor816: wood
		Owner: Neutral
		Location: 98,79
	Actor817: wood
		Owner: Neutral
		Location: 99,79
	Actor818: v14
		Owner: Neutral
		Location: 96,80
	Actor819: v14
		Owner: Neutral
		Location: 97,80
	Actor820: v15
		Owner: Neutral
		Location: 98,80
	Actor821: wood
		Owner: Neutral
		Location: 99,80
	Actor822: wood
		Owner: Neutral
		Location: 99,80
	Actor823: v06
		Owner: Neutral
		Location: 93,81
	Actor824: v16
		Owner: Neutral
		Location: 96,81
	Actor825: v16
		Owner: Neutral
		Location: 97,81
	Actor826: v15
		Owner: Neutral
		Location: 98,81
	Actor848: wood
		Owner: Neutral
		Location: 99,81
	Actor850: wood
		Owner: Neutral
		Location: 96,82
	Actor851: wood
		Owner: Neutral
		Location: 97,82
	Actor852: wood
		Owner: Neutral
		Location: 98,82
	Actor853: wood
		Owner: Neutral
		Location: 99,82
	Actor804: brl3
		Owner: Neutral
		Location: 98,77
	Actor805: brl3
		Owner: Neutral
		Location: 93,77
	Actor806: wood
		Owner: Neutral
		Location: 92,38
	Actor807: wood
		Owner: Neutral
		Location: 93,38
	Actor808: wood
		Owner: Neutral
		Location: 94,38
	Actor809: wood
		Owner: Neutral
		Location: 95,38
	Actor830: v02
		Owner: Neutral
		Location: 97,38
	Actor831: wood
		Owner: Neutral
		Location: 92,39
	Actor832: v16
		Owner: Neutral
		Location: 93,39
	Actor833: v18
		Owner: Neutral
		Location: 94,39
	Actor834: v18
		Owner: Neutral
		Location: 95,39
	Actor836: wood
		Owner: Neutral
		Location: 92,40
	Actor837: v16
		Owner: Neutral
		Location: 93,40
	Actor838: v15
		Owner: Neutral
		Location: 94,40
	Actor839: v15
		Owner: Neutral
		Location: 95,40
	Actor840: v06
		Owner: Neutral
		Location: 97,40
	Actor841: wood
		Owner: Neutral
		Location: 92,41
	Actor842: wood
		Owner: Neutral
		Location: 92,41
	Actor843: wood
		Owner: Neutral
		Location: 92,41
	Actor844: wood
		Owner: Neutral
		Location: 93,41
	Actor845: wood
		Owner: Neutral
		Location: 94,41
	Actor846: wood
		Owner: Neutral
		Location: 95,41
	Actor847: oilb
		Owner: Neutral
		Location: 95,44
	Actor855: tc02
		Owner: Neutral
		Location: 91,45
	Actor856: t02
		Owner: Neutral
		Location: 100,44
	Actor857: t14
		Owner: Neutral
		Location: 100,44
	Actor858: t14
		Owner: Neutral
		Location: 88,45
	Actor859: tc01
		Owner: Neutral
		Location: 90,45
	Actor860: t02
		Owner: Neutral
		Location: 91,45
	Actor861: tc04
		Owner: Neutral
		Location: 97,45
	Actor862: t02
		Owner: Neutral
		Location: 100,45
	Actor863: t06
		Owner: Neutral
		Location: 101,45
	Actor864: t02
		Owner: Neutral
		Location: 92,46
	Actor865: tc01
		Owner: Neutral
		Location: 93,46
	Actor866: tc01
		Owner: Neutral
		Location: 95,46
	Actor867: tc01
		Owner: Neutral
		Location: 95,46
	Actor868: tc01
		Owner: Neutral
		Location: 98,46
	Actor869: t13
		Owner: Neutral
		Location: 93,47
	Actor870: t02
		Owner: Neutral
		Location: 96,47
	Actor810: brl3
		Owner: Neutral
		Location: 98,43
	Actor828: brl3
		Owner: Neutral
		Location: 93,43
	Actor829: c5
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 115,90
	Actor871: c4
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 114,30
	Actor698: mine
		Owner: Neutral
		Location: 95,60
	Actor697: mine
		Owner: Neutral
		Location: 122,50
	Actor699: mine
		Owner: Neutral
		Location: 123,71
	Actor700: mine
		Owner: Neutral
		Location: 61,60
	Actor733: mine
		Owner: Neutral
		Location: 104,60
	Actor735: mine
		Owner: Neutral
		Location: 86,60
	Actor802: t16
		Owner: Neutral
		Location: 101,74
	Actor622: mine
		Owner: Neutral
		Location: 99,53
	Actor660: mine
		Owner: Neutral
		Location: 91,53
	Actor734: mine
		Owner: Neutral
		Location: 91,67
	Actor772: mine
		Owner: Neutral
		Location: 99,67
	Actor718: c7
		SubCell: 3
		Location: 95,43
		Owner: Creeps
		Stance: AttackAnything
		Facing: 384
	Actor730: c6
		Location: 96,43
		SubCell: 3
		Owner: Creeps
		Facing: 384
	Actor681: c3
		SubCell: 3
		Location: 96,78
		Owner: Creeps
		Facing: 384
	Actor694: tecn
		Location: 95,78
		SubCell: 3
		Owner: Creeps
		Stance: AttackAnything
		Facing: 384
	Actor777: wood
		Owner: Neutral
		Location: 120,42
	Actor778: wood
		Owner: Neutral
		Location: 120,43
	Actor779: wood
		Owner: Neutral
		Location: 120,44
	Actor784: wood
		Owner: Neutral
		Location: 120,45
	Actor785: wood
		Owner: Neutral
		Location: 121,45
	Actor827: wood
		Owner: Neutral
		Location: 122,45
	Actor835: wood
		Owner: Neutral
		Location: 123,45
	Actor780: wood
		Owner: Neutral
		Location: 120,41
	Actor782: wood
		Owner: Neutral
		Location: 121,41
	Actor783: wood
		Owner: Neutral
		Location: 122,41
	Actor849: wood
		Owner: Neutral
		Location: 122,41
	Actor854: wood
		Owner: Neutral
		Location: 123,41
	Actor773: wood
		Owner: Neutral
		Location: 123,42
	Actor774: wood
		Owner: Neutral
		Location: 123,44
	Actor775: v19
		Owner: Neutral
		Location: 126,41
	Actor776: v04
		Owner: Neutral
		Location: 121,41
	Actor781: v14
		Owner: Neutral
		Location: 121,44
	Actor872: v16
		Owner: Neutral
		Location: 122,44
	Actor873: utilpol2
		Owner: Neutral
		Location: 121,43
	Actor874: c1
		SubCell: 3
		Location: 125,43
		Stance: AttackAnything
		Owner: Creeps
		Facing: 384
	Actor875: c3
		SubCell: 3
		Location: 123,43
		Facing: 384
		Owner: Creeps
	Actor896: tc05
		Owner: Neutral
		Location: 138,60
	Actor897: tc04
		Owner: Neutral
		Location: 139,63
	Actor898: tc01
		Owner: Neutral
		Location: 140,58
	Actor899: tc01
		Owner: Neutral
		Location: 140,54
	Actor900: tc02
		Owner: Neutral
		Location: 140,68
	Actor902: wood
		Owner: Neutral
		Location: 64,44
	Actor903: wood
		Owner: Neutral
		Location: 65,44
	Actor904: wood
		Owner: Neutral
		Location: 66,44
	Actor905: wood
		Owner: Neutral
		Location: 66,43
	Actor906: wood
		Owner: Neutral
		Location: 66,42
	Actor907: wood
		Owner: Neutral
		Location: 66,42
	Actor908: wood
		Owner: Neutral
		Location: 66,40
	Actor909: wood
		Owner: Neutral
		Location: 66,41
	Actor910: wood
		Owner: Neutral
		Location: 65,40
	Actor911: wood
		Owner: Neutral
		Location: 64,40
	Actor913: wood
		Owner: Neutral
		Location: 63,44
	Actor914: wood
		Owner: Neutral
		Location: 63,43
	Actor901: wood
		Owner: Neutral
		Location: 63,41
	Actor915: wood
		Owner: Neutral
		Location: 63,40
	Actor912: v05
		Owner: Neutral
		Location: 64,43
	Actor916: v14
		Owner: Neutral
		Location: 65,41
	Actor917: v18
		Owner: Neutral
		Location: 64,41
	Actor919: utilpol2
		Owner: Neutral
		Location: 66,43
	Actor918: c1
		SubCell: 3
		Location: 60,43
		Owner: Creeps
		Stance: AttackAnything
		Facing: 384
	Actor920: c3
		SubCell: 3
		Location: 64,42
		Owner: Creeps
		Facing: 384
	Actor876: wood
		Owner: Neutral
		Location: 120,76
	Actor877: wood
		Owner: Neutral
		Location: 121,76
	Actor878: wood
		Owner: Neutral
		Location: 122,76
	Actor879: wood
		Owner: Neutral
		Location: 122,76
	Actor880: wood
		Owner: Neutral
		Location: 123,76
	Actor881: brl3
		Owner: Neutral
		Location: 127,76
	Actor882: wood
		Owner: Neutral
		Location: 120,77
	Actor883: v14
		Owner: Neutral
		Location: 121,77
	Actor884: rice
		Owner: Neutral
		Location: 122,77
	Actor885: wood
		Owner: Neutral
		Location: 123,77
	Actor886: wood
		Owner: Neutral
		Location: 120,78
	Actor887: utilpol2
		Owner: Neutral
		Location: 121,78
	Actor888: c3
		SubCell: 3
		Owner: Creeps
		Facing: 384
		Location: 123,78
	Actor889: c7
		SubCell: 3
		Owner: Creeps
		Stance: AttackAnything
		Location: 125,78
		Facing: 384
	Actor890: oilb
		Owner: Neutral
		Location: 127,78
	Actor891: wood
		Owner: Neutral
		Location: 120,79
	Actor892: v07
		Owner: Neutral
		Location: 121,79
	Actor894: wood
		Owner: Neutral
		Location: 123,79
	Actor895: wood
		Owner: Neutral
		Location: 120,80
	Actor925: wood
		Owner: Neutral
		Location: 121,80
	Actor928: wood
		Owner: Neutral
		Location: 122,80
	Actor938: wood
		Owner: Neutral
		Location: 123,80
	Actor944: v19
		Owner: Neutral
		Location: 126,80
	Actor945: brl3
		Owner: Neutral
		Location: 127,81
	Actor433: t07
		Owner: Neutral
		Location: 60,63
	Actor438: t07
		Owner: Neutral
		Location: 61,64
	Actor439: t07
		Owner: Neutral
		Location: 61,64
	Actor440: t07
		Owner: Neutral
		Location: 61,64
	Actor441: t07
		Owner: Neutral
		Location: 64,64
	Actor444: t05
		Owner: Neutral
		Location: 59,65
	Actor452: t16
		Owner: Neutral
		Location: 68,69
	Actor453: t13
		Owner: Neutral
		Location: 69,69
	Actor455: t02
		Owner: Neutral
		Location: 56,70
	Actor457: t03
		Owner: Neutral
		Location: 54,71
	Actor458: t02
		Owner: Neutral
		Location: 54,71
	Actor459: t02
		Owner: Neutral
		Location: 54,71
	Actor460: t02
		Owner: Neutral
		Location: 55,71
	Actor461: t02
		Owner: Neutral
		Location: 55,71
	Actor462: t16
		Owner: Neutral
		Location: 69,71
	Actor464: tc01
		Owner: Neutral
		Location: 67,72
	Actor465: tc01
		Owner: Neutral
		Location: 70,72
	Actor466: oilb
		Owner: Neutral
		Location: 59,74
	Actor469: t01
		Owner: Neutral
		Location: 51,74
	Actor470: brl3
		Owner: Neutral
		Location: 57,75
	Actor471: brl3
		Owner: Neutral
		Location: 62,75
	Actor893: wood
		Owner: Neutral
		Location: 63,75
	Actor921: wood
		Owner: Neutral
		Location: 64,75
	Actor922: v03
		Owner: Neutral
		Location: 64,75
	Actor926: wood
		Owner: Neutral
		Location: 65,75
	Actor927: wood
		Owner: Neutral
		Location: 66,75
	Actor939: c7
		SubCell: 3
		Location: 60,76
		Facing: 384
		Owner: Creeps
		Stance: AttackAnything
	Actor929: wood
		Owner: Neutral
		Location: 63,76
	Actor930: wood
		Owner: Neutral
		Location: 63,76
	Actor931: wood
		Owner: Neutral
		Location: 66,76
	Actor923: t17
		Owner: Neutral
		Location: 67,75
	Actor932: c8
		SubCell: 3
		Facing: 384
		Owner: Creeps
		Location: 63,77
	Actor933: wood
		Owner: Neutral
		Location: 66,77
	Actor488: t05
		Owner: Neutral
		Location: 68,76
	Actor495: t16
		Owner: Neutral
		Location: 50,77
	Actor934: wood
		Owner: Neutral
		Location: 63,78
	Actor935: v14
		Owner: Neutral
		Location: 64,78
	Actor936: v16
		Owner: Neutral
		Location: 65,78
	Actor937: wood
		Owner: Neutral
		Location: 66,78
	Actor924: t16
		Owner: Neutral
		Location: 67,77
	Actor940: wood
		Owner: Neutral
		Location: 63,79
	Actor941: wood
		Owner: Neutral
		Location: 64,79
	Actor942: wood
		Owner: Neutral
		Location: 65,79
	Actor943: wood
		Owner: Neutral
		Location: 66,79
	Actor503: t02
		Owner: Neutral
		Location: 70,79
	Actor946: bio
		Owner: Neutral
		Location: 41,116
	Actor947: bio
		Owner: Neutral
		Location: 76,113
	Actor948: bio
		Owner: Neutral
		Location: 119,112
	Actor949: bio
		Owner: Neutral
		Location: 99,97
	Actor950: bio
		Owner: Neutral
		Location: 123,7
	Actor951: bio
		Owner: Neutral
		Location: 87,6
	Actor952: bio
		Owner: Neutral
		Location: 53,2
	Actor953: bio
		Owner: Neutral
		Location: 43,20

Rules: WW3_Defaults.yaml, WW3_Aircraft.yaml, WW3_Buildings.yaml, WW3_Infantry.yaml, WW3_Misc.yaml, WW3_Ships.yaml, WW3_Vehicles.yaml, WW3_Briefing.yaml, plains.yaml, ai.yaml

Sequences: sequences.yaml

Weapons: WW3_Weapons.yaml

Voices: WW3_Voices.yaml

Notifications: notifications.yaml
